 label                                                                               
    ADMD_RNO  =  'Sequential record number'                                          
    GEOD_PRV  =  'Province of residence of respondent'                               
    GEODDPMF  =  'Health Region (5) - (D)'                                           
    SAMDDQTR  =  'Season - (D)'                                                      
    ADMD_PRX  =  'Health Component completed by proxy'                               
    ADMDDD1   =  'Reference day - 1st 24-Hour Recall - (D)'                          
    ADMDFW1   =  'Weekend ref. day - 1st Recall - (F)'                               
    ADMD_N09  =  'Interview by telephone or in person'                               
    ADMD_N10  =  'Respondent alone during interview'                                 
    ADMD_N11  =  'Answers affected/another person present'                           
    ADMD_N13  =  'Child present/participated to interview'                           
    DHHDGAGE  =  'Age - (G)'                                                         
    DHHDDDRI  =  'Age/sex groupings - DRI - (D)'                                     
    DHHD_SEX  =  'Sex'                                                               
    DHHDGMS   =  'Marital status - (G)'                                              
    GEND_01   =  'Self-perceived health'                                             
    GEND_02A  =  'Satisfaction with life in general'                                 
    GEND_02B  =  'Self-perceived mental health'                                      
    GEND_07   =  'Self-perceived stress'                                             
    GEND_10   =  'Sense of belonging - local community'                              
    GENDDHDI  =  'Self-rated health - (D)'                                           
    GENDDMHI  =  'Self-rated mental health - (D)'                                    
    PACD_1A   =  'Act./last 3 mo. - walking for exercise'                            
    PACD_1B   =  'Act./last 3 mo. - gardening/yard work'                             
    PACD_1C   =  'Act./last 3 mo. - swimming'                                        
    PACD_1D   =  'Act./last 3 mo. - bicycling'                                       
    PACD_1E   =  'Act./last 3 mo. - popular/social dance'                            
    PACD_1F   =  'Act./last 3 mo. - home exercises'                                  
    PACD_1G   =  'Act./last 3 mo. - ice hockey'                                      
    PACD_1H   =  'Act./last 3 mo. - ice skating'                                     
    PACD_1I   =  'Act./last 3 mo. - in-line skating/roll.'                           
    PACD_1J   =  'Act./last 3 mo. - jogging or running'                              
    PACD_1K   =  'Act./last 3 mo. - golfing'                                         
    PACD_1L   =  'Act./last 3 mo. - exer. class/aerobics'                            
    PACD_1M   =  'Act./last 3 mo. - skiing/snowboarding'                             
    PACD_1N   =  'Act./last 3 mo. - bowling'                                         
    PACD_1O   =  'Act./last 3 mo. - baseball/softball'                               
    PACD_1P   =  'Act./last 3 mo. - tennis'                                          
    PACD_1Q   =  'Act./last 3 mo. - weight-training'                                 
    PACD_1R   =  'Act./last 3 mo. - fishing'                                         
    PACD_1S   =  'Act./last 3 mo. - volleyball'                                      
    PACD_1T   =  'Act./last 3 mo. - basketball'                                      
    PACD_1Z   =  'Act./last 3 mo. - soccer'                                          
    PACD_1U   =  'Act./last 3 mo. - other activity (#1)'                             
    PACD_1V   =  'Act./last 3 mo. - no physical activity'                            
    PACD_1W   =  'Act./last 3 mo. - other (#2)'                                      
    PACD_1X   =  'Act./last 3 mo. - other (#3)'                                      
    PACD_2A   =  'No. of times - walking for exercise'                               
    PACD_3A   =  'Time spent - walking for exercise'                                 
    PACD_2B   =  'No. of times - gardening/yard work'                                
    PACD_3B   =  'Time spent - gardening/yard work'                                  
    PACD_2C   =  'No. of times - swimming'                                           
    PACD_3C   =  'Time spent - swimming'                                             
    PACD_2D   =  'No. of times - bicycling'                                          
    PACD_3D   =  'Time spent - bicycling'                                            
    PACD_2E   =  'No. of times - popular/social dance'                               
    PACD_3E   =  'Time spent - popular/social dance'                                 
    PACD_2F   =  'No. of times - home exercises'                                     
    PACD_3F   =  'Time spent - home exercises'                                       
    PACD_2G   =  'No. of times - ice hockey'                                         
    PACD_3G   =  'Time spent - ice hockey'                                           
    PACD_2H   =  'No. of times - ice skating'                                        
    PACD_3H   =  'Time spent - ice skating'                                          
    PACD_2I   =  'No. of times - in-line skating/roller b.'                          
    PACD_3I   =  'Time spent - in-line skating/roller b.'                            
    PACD_2J   =  'No. of times - jogging or running'                                 
    PACD_3J   =  'Time spent - jogging or running'                                   
    PACD_2K   =  'No. of times - golfing'                                            
    PACD_3K   =  'Time spent - golfing'                                              
    PACD_2L   =  'No. of times- exercise class/aerobics'                             
    PACD_3L   =  'Time spent - exercise class/aerobics'                              
    PACD_2M   =  'No. of times - skiing/snowboarding'                                
    PACD_3M   =  'Time spent - skiing/snowboarding'                                  
    PACD_2N   =  'No. of times - bowling'                                            
    PACD_3N   =  'Time spent - bowling'                                              
    PACD_2O   =  'No. of times - baseball/softball'                                  
    PACD_3O   =  'Time spent - baseball/softball'                                    
    PACD_2P   =  'No. of times - tennis'                                             
    PACD_3P   =  'Time spent - tennis'                                               
    PACD_2Q   =  'No. of times - weight-training'                                    
    PACD_3Q   =  'Time spent - weight-training'                                      
    PACD_2R   =  'No. of times - fishing'                                            
    PACD_3R   =  'Time spent - fishing'                                              
    PACD_2S   =  'No. of times - volleyball'                                         
    PACD_3S   =  'Time spent - volleyball'                                           
    PACD_2T   =  'No. of times - basketball'                                         
    PACD_3T   =  'Time spent - basketball'                                           
    PACD_2Z   =  'No. of times - soccer'                                             
    PACD_3Z   =  'Time spent - soccer'                                               
    PACD_2U   =  'No. of times - other activity (#1)'                                
    PACD_3U   =  'Time spent - other activity (#1)'                                  
    PACD_2W   =  'No. of times - other activity (#2)'                                
    PACD_3W   =  'Time spent - other activity (#2)'                                  
    PACD_2X   =  'No. of times - other activity (#3)'                                
    PACD_3X   =  'Time spent - other activity (#3)'                                  
    PACDDEE   =  'Daily energy expenditure - (D)'                                    
    PACDFLEI  =  'Participant - leisure physic.act. - (F)'                           
    PACDDFM   =  'Monthly freq./phys. act. >15 min. - (D)'                           
    PACDDFR   =  'Freq. of all physical activity - (D)'                              
    PACDFD    =  'Partic. daily phys. act. > 15 min. - (F)'                          
    PACDDPAI  =  'Physical activity index - (D)'                                     
    SACD_1    =  'No. of hrs. - on a computer'                                       
    SACD_2    =  'No. of hrs. - playing video games'                                 
    SACD_3    =  'No. of hrs. - watching television/videos'                          
    SACD_4    =  'No. of hrs. - reading'                                             
    SACDDTOT  =  'Total no. of hrs. - sedentary act. - (D)'                          
    SACDDTER  =  'Total hrs. (ex. read.) - sed. act. - (D)'                          
    CPAD_1    =  'No. of days phys. active - past 7 days'                            
    CPAD_2    =  'No. of days phys. active - usual week'                             
    CPAD_3    =  'No. of hrs / active - school free time'                            
    CPAD_4    =  'No. of hrs / active - school class time'                           
    CPAD_5    =  'No. hrs/active - org. act. outs. school'                           
    CPAD_6    =  'No. hrs/act. - unorg. act. outs. school'                           
    CPAD_7    =  'No. of hrs - watch TV or videos'                                   
    CPAD_8    =  'No. of hrs - time spent on computer'                               
    CPADDTOT  =  'Total no. of hrs - physical act. - (D)'                            
    CPADDSAC  =  'Total no. of hrs - sedentary act. - (D)'                           
    HWTDFDO   =  'Measured or measured & self-report - (F)'                          
    HWTDGHTM  =  'Height (metres) / self-reported - (D, G)'                          
    HWTDGWTK  =  'Weight (kg) / self-reported - (D, G)'                              
    HWTDGBMI  =  'BMI / self-report - (D, G)'                                        
    HWTDGISW  =  'BMI class. (18 +) / self-report - (D, G)'                          
    HWTDGCOL  =  'BMI class. (2 - 17) / self-report. - (G)'                          
    MHWDGHTM  =  'Height (metres) / measured - (D, G)'                               
    MHWDGWTK  =  'Weight (kilograms) / measured - (D, G)'                            
    MHWDDRSN  =  'Reasons for not calculating BMI - (D)'                             
    MHWDGBMI  =  'BMI / measure - (D, G)'                                            
    MHWDGISW  =  'BMI class. (18 +) / measure - (D, G)'                              
    MHWDGCOL  =  'BMI class. (2 - 17) / measure - (D,G)'                             
    WHCD_01   =  'Has begun menstrual cycles'                                        
    WHCD_02   =  'Age of first period'                                               
    WHCD_04   =  'Has given birth - past five years'                                 
    WHCD_05   =  'Currently breastfeeding'                                           
    WHCD_06   =  'Periods stopped'                                                   
    WHCD_08   =  'Birth control pills - past month'                                  
    FVCDDJUI  =  'Daily consumption - fruit juice - (D)'                             
    FVCDDFRU  =  'Daily consumption - fruit - (D)'                                   
    FVCDDSAL  =  'Daily consumption - green salad - (D)'                             
    FVCDDPOT  =  'Daily consumption - potatoes - (D)'                                
    FVCDDCAR  =  'Daily consumption - carrots - (D)'                                 
    FVCDDVEG  =  'Daily consumption - other vegetables (D)'                          
    FVCDDTOT  =  'Daily consumption- total fruits/veg. (D)'                          
    FVCDGTOT  =  'Daily consumption- total fruits/veg. (G)'                          
    CCCD_071  =  'Has high blood pressure'                                           
    CCCD_101  =  'Has diabetes'                                                      
    CCCDG102  =  'Diabetes - age first diagnosed - (G)'                              
    CCCD_121  =  'Has heart disease'                                                 
    CCCD_131  =  'Has cancer'                                                        
    CCCD_141  =  'Has intestinal/stomach ulcers'                                     
    CCCD_171  =  'Has bowel disorder'                                                
    CCCD_401  =  'Has osteoporosis'                                                  
    CCCD_901  =  'Other long-term physical/mental health'                            
    CCCDF1    =  'Has a chronic condition - (F)'                                     
    SMKD_01A  =  'Smoked 100 or more cigarettes - life'                              
    SMKD_202  =  'Type of smoker'                                                    
    SMKD_204  =  'No. of cig. per day (daily smoker)'                                
    SMKD_05B  =  'No. of cig. per day (occasional smoker)'                           
    SMKD_05C  =  'No. of days-1 cig. or more (occ. smoker)'                          
    SMKD_05D  =  'Ever smoked cigarettes daily'                                      
    SMKD_06A  =  'Stopped smoking-when (never daily smok.)'                          
    SMKD_09A  =  'Stopped smoking daily - when'                                      
    SMKD_10   =  'Quit smoking completely (daily smoker)'                            
    SMKD_10A  =  'Stopped smoking - when (daily smoker)'                             
    SMKDDSTY  =  'Type of smoker - (D)'                                              
    SMKDDSTP  =  'No. of years stopping smoking compl. (D)'                          
    ALCD_1    =  'Drank alcohol - past 12 months'                                    
    ALCD_2    =  'Frequency of drinking alcohol'                                     
    ALCD_3    =  'Frequency of having 5 or more drinks'                              
    FSCD_010  =  'Food situation in household - 12 mo.'                              
    FSCD_020  =  'Worried food would run out - 12 mo.'                               
    FSCD_030  =  'Food bought just didn''t last - 12 mo.'                            
    FSCD_040  =  'Could not afford balanced meals - 12 mo.'                          
    FSCD_050  =  'Few kinds of low-cost food - 12 mo.'                               
    FSCD_060  =  'Couldn''t feed child. bal. meal - 12 mo.'                          
    FSCD_070  =  'Children were not eating enough - 12 mo.'                          
    FSCD_080  =  'Adults cut or skipped meals - 12 mo.'                              
    FSCD_081  =  'Freq. - adults skipped meals - 12 mo.'                             
    FSCD_090  =  'Ate less than felt should - 12 mo.'                                
    FSCD_100  =  'Was hungry but did not eat - 12 mo.'                               
    FSCD_110  =  'Lost weight - 12 mo.'                                              
    FSCD_120  =  'Adults did not eat whole day - 12 mo.'                             
    FSCD_121  =  'Freq. - ad. not eat whole day - 12 mo.'                            
    FSCD_130  =  'Cut size of children''s meals - 12 mo.'                            
    FSCD_140  =  'Children skipped meals - 12 mo.'                                   
    FSCD_141  =  'Freq. - child. skipped meals - 12 mo.'                             
    FSCD_150  =  'Children were hungry - 12 mo.'                                     
    FSCD_160  =  'Children did not eat whole day - 12 mo.'                           
    FSCDDHFS  =  'Household food security status - (D)'                              
    SDCD_8    =  'Currently attending - school/col./univ.'                           
    SDCD_9    =  'Full-time student/part-time student'                               
    SDCDGCBG  =  'Country of birth - (G)'                                            
    SDCDFIMM  =  'Immigrant status - (F)'                                            
    SDCDGRES  =  'Length/time Canada since imm. - (D, G)'                            
    SDCDGLNG  =  'Languages/respond. can converse - (D, G)'                          
    SDCDGRAC  =  'Cultural or racial origin - (D, G)'                                
    EDUDDR04  =  'Highest level educ./resp. 4 lev. - (D)'                            
    EDUDDH04  =  'Highest level educ./hhld 4 lev. - (D)'                             
    DHHDGHSZ  =  'Household size - (D, G)'                                           
    DHHDGL12  =  'No. pers. <12 years old in hhld - (D, G)'                          
    DHHDGLE5  =  'No. pers. <=5 years old in hhld - (D, G)'                          
    DHHDG611  =  'No. persons 6-11 years/in hhld - (D, G)'                           
    DHHDGLVG  =  'Living arrangem./selected resp. - (D, G)'                          
    DHHD_OWN  =  'Dwelling - owned by a member of hhld'                              
    DHHDGBED  =  'Dwelling - number of bedrooms - (G)'                               
    LBFDDWSS  =  'Working status last week - 4 grps - (D)'                           
    LBFDDWSL  =  'Working status last week- 6 groups - (D)'                          
    LBFDGRNW  =  'Main reason/not working last week -(D,G)'                          
    LBFDDMJS  =  'Multiple job status - (D)'                                         
    LBFDDHPW  =  'Total usual hours worked per week - (D)'                           
    LBFDDPFT  =  'Usual hrs worked - full/part-time - (D)'                           
    LBFDGJST  =  'Job status over past year - (D, G)'                                
    LBFDDSTU  =  'Student working status - (D)'                                      
    INCDG2    =  'Total hhld income - main source - (G)'                             
    INCDDIA2  =  'Income adequacy - 2 groups - (D)'                                  
    INCDDIA4  =  'Income adequacy - 4 groups - (D)'                                  
    INCDDIA5  =  'Income adequacy - 5 groups - (D)'                                  
    INCDGHH   =  'Total hhld inc. all sources - (D, G)'                              
    INCDGPER  =  'Total pers. inc. all sources - (D, G)'                             
    WTSD_MHW  =  'Height and Weight / Weights - Master'                              
    WTSD_M    =  'Weights - Master'                                                  
                       ;                                                             
